.TH wxAuiPaneInfo 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxAuiPaneInfo \- See external documentation: wxAuiPaneInfo\&.
.SH DESCRIPTION
.LP
See external documentation: wxAuiPaneInfo <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html>\&.

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxAuiPaneInfo()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfowxauipaneinfo>\&.
.RE
.LP
.B
new(C::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfowxauipaneinfo>\&.
.RE
.LP
.B
bestSize(This::wxAuiPaneInfo(), Size::{W::integer(), H::integer()}) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfobestsize>\&.
.RE
.LP
.B
bestSize(This::wxAuiPaneInfo(), X::integer(), Y::integer()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfobestsize>\&.
.RE
.LP
.B
bottom(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfobottom>\&.
.RE
.LP
.B
bottomDockable(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to bottomDockable(This, [])\&.
.RE
.LP
.B
bottomDockable(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {b, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfobottomdockable>\&.
.RE
.LP
.B
caption(This::wxAuiPaneInfo(), C::string()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfocaption>\&.
.RE
.LP
.B
captionVisible(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to captionVisible(This, [])\&.
.RE
.LP
.B
captionVisible(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {visible, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfocaptionvisible>\&.
.RE
.LP
.B
centre(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfocentre>\&.
.RE
.LP
.B
centrePane(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfocentrepane>\&.
.RE
.LP
.B
closeButton(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to closeButton(This, [])\&.
.RE
.LP
.B
closeButton(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {visible, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoclosebutton>\&.
.RE
.LP
.B
defaultPane(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfodefaultpane>\&.
.RE
.LP
.B
destroyOnClose(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to destroyOnClose(This, [])\&.
.RE
.LP
.B
destroyOnClose(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {b, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfodestroyonclose>\&.
.RE
.LP
.B
direction(This::wxAuiPaneInfo(), Direction::integer()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfodirection>\&.
.RE
.LP
.B
dock(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfodock>\&.
.RE
.LP
.B
dockable(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to dockable(This, [])\&.
.RE
.LP
.B
dockable(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {b, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfodockable>\&.
.RE
.LP
.B
fixed(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfofixed>\&.
.RE
.LP
.B
float(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfofloat>\&.
.RE
.LP
.B
floatable(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to floatable(This, [])\&.
.RE
.LP
.B
floatable(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {b, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfofloatable>\&.
.RE
.LP
.B
floatingPosition(This::wxAuiPaneInfo(), Pos::{X::integer(), Y::integer()}) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfofloatingposition>\&.
.RE
.LP
.B
floatingPosition(This::wxAuiPaneInfo(), X::integer(), Y::integer()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfofloatingposition>\&.
.RE
.LP
.B
floatingSize(This::wxAuiPaneInfo(), Size::{W::integer(), H::integer()}) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfofloatingsize>\&.
.RE
.LP
.B
floatingSize(This::wxAuiPaneInfo(), X::integer(), Y::integer()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfofloatingsize>\&.
.RE
.LP
.B
gripper(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to gripper(This, [])\&.
.RE
.LP
.B
gripper(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {visible, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfogripper>\&.
.RE
.LP
.B
gripperTop(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to gripperTop(This, [])\&.
.RE
.LP
.B
gripperTop(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {attop, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfogrippertop>\&.
.RE
.LP
.B
hasBorder(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfohasborder>\&.
.RE
.LP
.B
hasCaption(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfohascaption>\&.
.RE
.LP
.B
hasCloseButton(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfohasclosebutton>\&.
.RE
.LP
.B
hasFlag(This::wxAuiPaneInfo(), Flag::integer()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfohasflag>\&.
.RE
.LP
.B
hasGripper(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfohasgripper>\&.
.RE
.LP
.B
hasGripperTop(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfohasgrippertop>\&.
.RE
.LP
.B
hasMaximizeButton(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfohasmaximizebutton>\&.
.RE
.LP
.B
hasMinimizeButton(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfohasminimizebutton>\&.
.RE
.LP
.B
hasPinButton(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfohaspinbutton>\&.
.RE
.LP
.B
hide(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfohide>\&.
.RE
.LP
.B
isBottomDockable(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoisbottomdockable>\&.
.RE
.LP
.B
isDocked(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoisdocked>\&.
.RE
.LP
.B
isFixed(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoisfixed>\&.
.RE
.LP
.B
isFloatable(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoisfloatable>\&.
.RE
.LP
.B
isFloating(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoisfloating>\&.
.RE
.LP
.B
isLeftDockable(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoisleftdockable>\&.
.RE
.LP
.B
isMovable(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoismovable>\&.
.RE
.LP
.B
isOk(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoisok>\&.
.RE
.LP
.B
isResizable(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoisresizable>\&.
.RE
.LP
.B
isRightDockable(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoisrightdockable>\&.
.RE
.LP
.B
isShown(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoisshown>\&.
.RE
.LP
.B
isToolbar(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoistoolbar>\&.
.RE
.LP
.B
isTopDockable(This::wxAuiPaneInfo()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoistopdockable>\&.
.RE
.LP
.B
layer(This::wxAuiPaneInfo(), Layer::integer()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfolayer>\&.
.RE
.LP
.B
left(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoleft>\&.
.RE
.LP
.B
leftDockable(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to leftDockable(This, [])\&.
.RE
.LP
.B
leftDockable(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {b, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoleftdockable>\&.
.RE
.LP
.B
maxSize(This::wxAuiPaneInfo(), Size::{W::integer(), H::integer()}) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfomaxsize>\&.
.RE
.LP
.B
maxSize(This::wxAuiPaneInfo(), X::integer(), Y::integer()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfomaxsize>\&.
.RE
.LP
.B
maximizeButton(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to maximizeButton(This, [])\&.
.RE
.LP
.B
maximizeButton(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {visible, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfomaximizebutton>\&.
.RE
.LP
.B
minSize(This::wxAuiPaneInfo(), Size::{W::integer(), H::integer()}) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfominsize>\&.
.RE
.LP
.B
minSize(This::wxAuiPaneInfo(), X::integer(), Y::integer()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfominsize>\&.
.RE
.LP
.B
minimizeButton(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to minimizeButton(This, [])\&.
.RE
.LP
.B
minimizeButton(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {visible, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfominimizebutton>\&.
.RE
.LP
.B
movable(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to movable(This, [])\&.
.RE
.LP
.B
movable(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {b, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfomovable>\&.
.RE
.LP
.B
name(This::wxAuiPaneInfo(), N::string()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoname>\&.
.RE
.LP
.B
paneBorder(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to paneBorder(This, [])\&.
.RE
.LP
.B
paneBorder(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {visible, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfopaneborder>\&.
.RE
.LP
.B
pinButton(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to pinButton(This, [])\&.
.RE
.LP
.B
pinButton(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {visible, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfopinbutton>\&.
.RE
.LP
.B
position(This::wxAuiPaneInfo(), Pos::integer()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoposition>\&.
.RE
.LP
.B
resizable(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to resizable(This, [])\&.
.RE
.LP
.B
resizable(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {resizable, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinforesizable>\&.
.RE
.LP
.B
right(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinforight>\&.
.RE
.LP
.B
rightDockable(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to rightDockable(This, [])\&.
.RE
.LP
.B
rightDockable(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {b, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinforightdockable>\&.
.RE
.LP
.B
row(This::wxAuiPaneInfo(), Row::integer()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinforow>\&.
.RE
.LP
.B
safeSet(This::wxAuiPaneInfo(), Source::wxAuiPaneInfo()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfosafeset>\&.
.RE
.LP
.B
setFlag(This::wxAuiPaneInfo(), Flag::integer(), Option_state::bool()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfosetflag>\&.
.RE
.LP
.B
show(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to show(This, [])\&.
.RE
.LP
.B
show(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {show, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfoshow>\&.
.RE
.LP
.B
toolbarPane(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfotoolbarpane>\&.
.RE
.LP
.B
top(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfotop>\&.
.RE
.LP
.B
topDockable(This::wxAuiPaneInfo()) -> wxAuiPaneInfo()
.br
.RS
.LP
Equivalent to topDockable(This, [])\&.
.RE
.LP
.B
topDockable(This::wxAuiPaneInfo(), Options::[Option]) -> wxAuiPaneInfo()
.br
.RS
.TP
Types
Option = {b, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfotopdockable>\&.
.RE
.LP
.B
window(This::wxAuiPaneInfo(), W::wxWindow() (see module wxWindow)) -> wxAuiPaneInfo()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxauipaneinfo\&.html#wxauipaneinfowindow>\&.
.RE
.LP
.B
destroy(This::wxAuiPaneInfo()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
